Installation
============
Import this package in Unity directly with the Package Manager git package importer.

See [Unity: Installing from a Git URL](https://docs.unity3d.com/Manual/upm-ui-giturl.html)

Use the link from 'Clone with HTTP' (for example: https://http://gitlab.passervr.com/passer/unity/humanoidcontrol4_free.git)
In this way you can always retrieve the latest version by pressing the `Update` button in the Package Manager.

Optionally, you can use a tag to retrieve a specific version. For example:http://gitlab.passervr.com/passer/unity/humanoidcontrol4_free.git#4.1.0.
This will give you a stable version which does not change. Updating can be done by retrieving the package with a link to a new release.

ChangeLog and Releases
======================
You will find all releases with UnityPackages and links for the Unity Package Manager in the [Releases](https://gitlab.passervr.com/passer/unity/humanoidcontrol4_free/-/releases)

Documentation
=============
See [PasserVR HumanoidControl Documentation](https://passervr.com/apis/HumanoidControl/Unity/index.html)

Video
=====
[![HumanoidControlFree](https://passervr.com/PasserVR/videos/HC4Free.png)](https://passervr.com/PasserVR/videos/HC4Free.mp4)
